.container-o-que-faco{padding: 73px 0 53px 0;}
.container-o-que-faco .area-texto{width: 100%; align-items: flex-start; justify-content: space-between;}
.container-o-que-faco .area-texto .botao-agendar{background: var(--rosa-padrao); color: var(--roxo-padrao); font: 22.9px bree_serifregular; text-transform: uppercase; width: 300px; height: 90px; border-radius: 80px;}
.container-o-que-faco .area-texto .padrao-texto{max-width: 688px; margin: 46px 0 0 0;}
.container-o-que-faco .area-texto.dois .padrao-texto{max-width: 707px; margin: 0;}
.container-o-que-faco .area-texto.dois{margin-top: 25px;}
.container-o-que-faco .container-imagem img{width: 356px; height: 405px;}
.container-o-que-faco .area-texto.tres .padrao-texto{max-width: 100%;}


.rodar{transform: rotate(-180deg); transition: transform 0.5s ease;}
.conteudo-home{padding: 20px 0;}
.conteudo-home .explicacao{justify-content: space-between;}
.conteudo-home .area-texto{align-items: flex-start; align-self: flex-start; margin-top: 30px; width: 100%;}
.conteudo-home .area-texto .padrao-titulo{margin-bottom: 20px;}
.conteudo-home .area-texto.esquerda{align-self: flex-start; max-width: 50%; margin: 0;}
.conteudo-home .explicacao .container-imagem img{max-width: 400px; border-radius: 30px;}
.area-texto .area-exemplos{width: 100%; gap: 12px;}
.area-texto .area-exemplos .caixa-exemplo{width: 100%;}
.area-texto .area-exemplos .caixa-exemplo .titulo-exemplo{font: 30px bree_serifregular; color: var(--cor-fundo); background: var(--rosa-padrao); align-items: flex-start; padding: 10px 0; width: 100%; justify-content: space-between; align-items: center;}
.area-texto .area-exemplos .caixa-exemplo .titulo-exemplo .container-seta{height: 50px;margin-right: 10px;}
.area-texto .area-exemplos .caixa-exemplo .titulo-exemplo .container-seta img{transition: transform 0.5s ease;}
.area-texto .area-exemplos .caixa-exemplo .titulo-exemplo p{margin-left: 10px;}
.area-texto .area-exemplos .caixa-exemplo .container-texto{display: flex;}
.area-texto .area-exemplos .caixa-exemplo .texto-exemplo{font: 20px questrial_regular; color: var(--roxo-padrao); text-align: justify; line-height: 1.4em; padding: 10px 0; background: var(--cor-fundo); display: none;}
.area-texto .area-exemplos .caixa-exemplo .texto-exemplo p{margin: 0 10px;}

@media(max-width: 1000px){
    .container-o-que-faco {padding: 30px 0 30px 0;}
    .container-o-que-faco .area-texto {align-items: center;}
    .container-o-que-faco .area-texto .padrao-texto {max-width: 100%;}
    .container-o-que-faco .area-texto.dois {flex-direction: column;align-items: center;max-width: 100%;}
    .container-o-que-faco .area-texto.dois .padrao-texto {max-width: 100%;}
    .container-o-que-faco .area-texto.quatro {flex-direction: column-reverse;}
}

@media(max-width: 750px){
    .container-o-que-faco .area-texto .botao-agendar {font: 18.9px bree_serifregular;width: 263px;height: 70px;}
}

